prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-si1132
Description: UV and Ambient Light Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-si1132
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
